@import url('reset.css');

@font-face {
    font-family: "BBadr";
    src: url("../fonts/BBadr.eot");
    src: local("BBadr"),
        local("B Badr"),
        url("../fonts/BBadr.eot?#iefix") format("embedded-opentype"),
        url("../fonts/BBadr.woff") format("woff"),
        url("../fonts/BBadr.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: "2Yagut";
    src: url("../fonts/2Yagut.eot");
    src: local("2Yagut"),
        local("2 Yagut"),
        url("../fonts/2Yagut.eot?#iefix") format("embedded-opentype"),
        url("../fonts/2Yagut.woff") format("woff"),
        url("../fonts/2Yagut.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: "2Yagut";
    src: url("../fonts/2YagutBold.eot");
    src: local("2YagutBold"),
        local("2 Yagut Bold"),
        url("../fonts/2YagutBold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/2YagutBold.woff") format("woff"),
        url("../fonts/2YagutBold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}
@font-face {
    font-family: "BNazanin";
    src: url("../fonts/BNazanin.eot");
    src: local("BNazanin"),
        local("B Nazanin"),
        url("../fonts/BNazanin.eot?#iefix") format("embedded-opentype"),
        url("../fonts/BNazanin.woff") format("woff"),
        url("../fonts/BNazanin.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: "WYekan";
    src: url("../fonts/WebYekan.eot");
    src: local("WebYekan"),
		local("Web Yekan"),
		url("../fonts/WebYekan.eot?#iefix") format("embedded-opentype"),
		url("../fonts/WebYekan.woff") format("woff"),
		url("../fonts/WebYekan.ttf") format("truetype"),
		url("../fonts/WebYekan.svg#WebYekan") format("svg");
    font-weight: normal;
    font-style: normal;
    unicode-range: U+0600–06FF;
}


body {
	direction: rtl;
	-ms-overflow-style: scrollbar;
	font-size: 16px;
}
body, div, table, form, p, span, input, select, textarea {
	font: normal 15px/25px BNazanin;
}
input, select, textarea {
	border: 1px solid #CCC;
	color: #AAA;
	background: #FFF;
	padding: 1px 3px;
	height: 19px;
	line-height: 19px !important;
}
select {
	height: 23px;
}
input[type="button"], input[type="image"] {
	padding: 0;
	height: 21px;
}
input:focus, select:focus, textarea:focus {
	color: #000;
	background: #FFFFFF;
}
input.chechsize {
	width: 10px;
	height: 10px !important;
	border: none;
}
input.size1, select.size1 {
	width: 100px;
}
input.size2 {
	width: 150px;
}
select.size2 {
	width: 160px;
}
input.size3, select.size3 {
	width: 220px;
}
textarea.size3 {
	width: 220px;
	height: 50px;
}

.btn1 {
	border: 1px solid #bbb646;
	background: #807e0b;
	color: #FFF;
}
.btn1:hover {
	border: 1px solid #807e0b;
	background: #bbb646;
	color: #000;
	cursor: pointer;
}
a {
	color: #474319;
	text-decoration: none;
}
a:hover {
	color: #877e2e;
}
.ScrollUP {
	width: 30px;
	height: 30px;
	opacity: 0.3;
	position: fixed;
	bottom: 15px;
	left: 30px;
	display: none;
	text-indent: -9999px;
	background: url(../images/up.png) no-repeat;
}
.ScrollUP:hover {
	opacity: 0.5;
}


/* Tooltip ********************/
.DivTooltip {
	margin: 0px;
	padding: 0px 5px;
	border: 1px solid #000;
	background: #FFF;
	position: absolute;
	z-index: 2;
}


/* TopMenu ********************/
#DivTopMenu2 {
	display: none;
	width: 110px;
}
.DivTopMenu {
	float: right;
	width: 415px;
	height: 21px;
}
#Page_DivTopMenu {
	float: none;
	width: auto;
	height: 36px;
	background: #6a631f;
}
.DivTopMenu>ul {
	list-style: none;	
}
.DivTopMenu>ul>li {
	width: 100px;
	float: right;
	margin-right: 3px;
	position: relative;
}
#Page_DivTopMenu>ul>li {
	width: auto;
	margin-right: 0;
}
.DivTopMenu>ul>li>a {
	display: block;
	padding-right: 12px;
	text-align: center;
	color: #FFFFFF;
	background: #5a720d;
	font: bold 14px/21px "WYekan";
	position: relative;	
	white-space: nowrap;
}
#Page_DivTopMenu>ul>li>a {
	padding-left: 10px;
	padding-right: 18px;
	background: url(../images/iconPageTopMenu.gif) no-repeat top right;
	font: normal 16px/36px "WYekan";
}
.DivTopMenu>ul>li>a:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 11px solid #FFF;
	border-left: 12px solid #d2d3d5;
}
#Page_DivTopMenu>ul>li>a:before {
	border: 0;
}
.DivTopMenu>ul>li:hover>a {
	background: #1db6c1 !important;
}
#Page_DivTopMenu>ul>li:hover>a {
	background: #c4953c url(../images/iconPageTopMenuHover.gif) no-repeat top right !important;
}
.DivTopMenu>ul>li>div {
	height: 0;
	overflow: hidden;
	background: #1db6c1;
	margin-top: 2px;
}
#Page_DivTopMenu>ul>li>div {
	margin-right: 2px;
	position: absolute;
	z-index: 999;
}
.DivTopMenu>ul>li:hover>div {
	/*display: block;*/
}
/*----- Tabs1 -----*/
.DivTopMenu .Tabs1 {
	width: 100%;
}
.DivTopMenu .Tabs1 .TabHead:after {
	display: block;
	clear: both;
	content: '';
}
.DivTopMenu .Tabs1 .TabHead li {
	float: right;
	list-style: none;
	margin: 0px 1px;
	padding: 3px 15px;
	text-align: center;
	color: #1d7f86;
	background: #8edae0;
	font: normal 14px/20px "BNazanin";
	transition: all linear 0.2s;
	cursor: pointer;
	position: relative;
}
.DivTopMenu .Tabs1 .TabHead li:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 12px solid #1db6c1;
	border-left: 12px solid transparent;
}
.DivTopMenu .Tabs1 .TabHead li:hover, .DivTopMenu .Tabs1 .TabHead .active {
	color: #FFF;
	background: #1b7e85;
}
.DivTopMenu .Tabs1 .TabHead li a {
	display: block;
	color: #1d7f86;
}
.DivTopMenu .Tabs1 .TabHead li a:hover {
	color: #FFF;
}
.DivTopMenu .Tabs1 .TabCont {
	margin-top: 2px;
}
.DivTopMenu .Tabs1 .TabCont>div {
	display: none;
	height: 190px;
	color: #17767d;
}
.DivTopMenu .Tabs1 .TabCont div {
	font: normal 14px/20px "BNazanin";
}
.DivTopMenu .Tabs1 .TabCont .active {
	display: block;
}
/*----- Tabs2 -----*/
.DivTopMenu .Tabs2 {
	width: 100%;
}
.DivTopMenu .Tabs2 .TabHead {
	float: right;
	width: 20%;
	margin-top: 30px;
}
.DivTopMenu .Tabs2 .TabHead:after {
	display: block;
	clear: both;
	content: '';
}
.DivTopMenu .Tabs2 .TabHead li {
	list-style: none;
	padding: 3px 5px;
	text-align: center;
	margin-top: 2px;
	color: #1d7f86;
	background: #8edae0;
	font: normal 14px/20px "BNazanin";
	transition: all linear 0.2s;
	cursor: pointer;
	position: relative;
}
.DivTopMenu .Tabs2 .TabHead li:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 12px solid #1db6c1;
	border-left: 12px solid transparent;
}
.DivTopMenu .Tabs2 .TabHead li:hover, .DivTopMenu .Tabs2 .TabHead .active {
	color: #FFF;
	background: #1b7e85;
}
.DivTopMenu .Tabs2 .TabHead li a {
	display: block;
	color: #1d7f86;
}
.DivTopMenu .Tabs2 .TabHead li a:hover {
	color: #FFF;
}
.DivTopMenu .Tabs2 .TabCont {
	float: left;
	width: 79.5%;
}
.DivTopMenu .Tabs2 .TabCont>div {
	display: none;
	height: 220px;
	color: #FFF;
	background: #1b7e85;
}
.DivTopMenu .Tabs2 .TabCont div {
	font: normal 14px/20px "BNazanin";
}
.DivTopMenu .Tabs2 .TabCont .active {
	display: block;
}
.DivTopMenu .Tabs2 .TabCont .Title {
	color: #FFF;
	background: #005f73;
	font: normal 14px/21px "BNazanin";
	padding-right: 18px;
	position: relative;
}
.DivTopMenu .Tabs2 .TabCont .Title:before {
	content: '';
	width: 0px;
	height: 0px;
	position: absolute;
	top: 0;
	right: 0;
	border-top: 12px solid #1db6c1;
	border-left: 12px solid #d2d3d5;
}
.DivTopMenu .Tabs2 .TabCont .Content {
	float: right;
	width: 53px;
	height: 90px;
	margin-left: 2px;
	color: #FFF;
	font: normal 8px/12px Tahoma;
	text-align: center;
	overflow: hidden;
}
.DivTopMenu .Tabs2 .TabCont .Content a {
	color: #FFF;
}
.DivTopMenu .Tabs2 .TabCont .Content img {
	width: 53px;
	height: 53px;
	vertical-align: top;
}
/*----- Tabs3 -----*/
.DivTopMenu .Tabs3 {
	width: 100%;
}
.DivTopMenu .Tabs3 .TabHead {
	float: right;
	width: 10%;
}
.DivTopMenu .Tabs3 .TabHead:after {
	display: block;
	clear: both;
	content: '';
}
.DivTopMenu .Tabs3 .TabHead li {
	list-style: none;
	color: #1d7f86;
	padding-top: 2px;
	font: normal 14px/20px "BNazanin";
	transition: all linear 0.2s;
	cursor: pointer;
	text-align: center;
	position: relative;
}
.DivTopMenu .Tabs3 .TabHead li:hover, .DivTopMenu .Tabs3 .TabHead .active {
	background: #005c65;
}
.DivTopMenu .Tabs3 .TabCont {
	float: left;
	width: 90%;
}
.DivTopMenu .Tabs3 .TabCont>div {
	display: none;
	height: 220px;
	color: #005c65;
	background: #bbe9ec;
}
.DivTopMenu .Tabs3 .TabCont div {
	font: normal 14px/20px "BNazanin";
}
.DivTopMenu .Tabs3 .TabCont .active {
	display: block;
}
.DivTopMenu .Tabs3 .TabCont .Title {
	color: #FFF;
	background: #005c65;
	font: normal 14px/21px "BNazanin";
	text-align: center;
}
